<!doctype html>
<html lang="pt-br">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/index.css">
    <title>Lero Lero</title>
</head>

<body>
    <!--navbar-->
    <div class="container-fluid">
        <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
            <a class="navbar-brand" href="index.html">LeroLero</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSite"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSite">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="cursos.html">Cursos</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="instrutores.html">Instrutores</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="sobre.html">Sobre Nós</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="dropdownSite" data-toggle="dropdown">Acesso</a>
                        <div class="dropdown-menu">
                            <a class="dropdown-item" href="registrar.html">Ainda não sou aluno</a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="login.html">Alunos</a>
                            <a class="dropdown-item disable" href="logininstrutores.html">Instrutores</a>
                        </div>
                    </li>
                </ul>
        </nav>
    </div>    

   <!--Principios-->
   <div class="bg-light">
        <div class="container py-5">
            <div class="row h-100 align-items-center py-5">
                <div class="col-lg-6 d-none d-lg-block">
                    <img src="assets\missão.png" alt=""
                        class="img-fluid">
                </div>
                <div class="col-lg-6">
                        <h2 id="sobre-nos">Missão:</h2>
                        <p class="text-center">
                            Lorem ipsum dolor sit amet, <strong>consectetur adipiscing elit</strong>. Aliquam eget sapien sapien.
                            Curabitur in metus urna. In hac habitasse platea dictumst. Phasellus eu sem sapien, sed vestibulum velit.
                            Nam purus nibh, lacinia non faucibus et, pharetra in dolor. Sed iaculis posuere diam ut cursus. <em>Morbi
                                commodo sodales nisi id sodales. Proin consectetur, nisi id commodo imperdiet, metus nunc consequat
                                lectus, id bibendum diam velit et dui.</em> Proin massa magna, vulputate nec bibendum nec, posuere nec
                            lacus. <small>Aliquam mi erat, aliquam vel luctus eu, pharetra quis elit. Nulla euismod ultrices massa, et
                                feugiat ipsum consequat eu.</small>
                        </p>
                </div>
            </div>
        </div>
    </div>

    <div class="bg-white py-5">
        <div class="container py-5">
            <div class="row align-items-center mb-5">
                <div class="col-lg-6 order-2 order-lg-1"><i class="fa fa-bar-chart fa-2x mb-3 text-primary"></i>
                    <h2 id="sobre-nos">Visão:</h2>

        <p class="text-center">
            Lorem ipsum dolor sit amet, <strong>consectetur adipiscing elit</strong>. Aliquam eget sapien sapien.
            Curabitur in metus urna. In hac habitasse platea dictumst. Phasellus eu sem sapien, sed vestibulum velit.
            Nam purus nibh, lacinia non faucibus et, pharetra in dolor. Sed iaculis posuere diam ut cursus. <em>Morbi
                commodo sodales nisi id sodales. Proin consectetur, nisi id commodo imperdiet, metus nunc consequat
                lectus, id bibendum diam velit et dui.</em> Proin massa magna, vulputate nec bibendum nec, posuere nec
            lacus. <small>Aliquam mi erat, aliquam vel luctus eu, pharetra quis elit. Nulla euismod ultrices massa, et
                feugiat ipsum consequat eu.</small>
        </p>
                </div>
                <div class="col-lg-5 px-5 mx-auto order-1 order-lg-2"><img
                        src="assets\visão.png" alt=""
                        class="img-fluid mb-4 mb-lg-0"></div>
            </div>
        </div>
    </div>
    <div class="bg-light">
            <div class="container py-5">
                <div class="row h-100 align-items-center py-5">
                    <div class="col-lg-6 d-none d-lg-block">
                        <img src="assets\valores.png" alt=""
                            class="img-fluid">
                    </div>
                    <div class="col-lg-6">
                            <h2 id="sobre-nos">Missão:</h2>
                            <p class="text-center">
                                Lorem ipsum dolor sit amet, <strong>consectetur adipiscing elit</strong>. Aliquam eget sapien sapien.
                                Curabitur in metus urna. In hac habitasse platea dictumst. Phasellus eu sem sapien, sed vestibulum velit.
                                Nam purus nibh, lacinia non faucibus et, pharetra in dolor. Sed iaculis posuere diam ut cursus. <em>Morbi
                                    commodo sodales nisi id sodales. Proin consectetur, nisi id commodo imperdiet, metus nunc consequat
                                    lectus, id bibendum diam velit et dui.</em> Proin massa magna, vulputate nec bibendum nec, posuere nec
                                lacus. <small>Aliquam mi erat, aliquam vel luctus eu, pharetra quis elit. Nulla euismod ultrices massa, et
                                    feugiat ipsum consequat eu.</small>
                            </p>
                    </div>
                </div>
            </div>
        </div>

    <!--footer-->
    <footer class="bg-secondary">
        <p class="mt-3 mb-1 text-center text-white">Feito por Pedro Carvalho</p>
        <p class="font-italic mb-2 text-center text-white">&copy;Copyrights </p>
    </footer>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
</body>

</html>